a img {
	border:none;
}
a, #navEZPagesTOC ul li a {
	color:#4d5255;
	text-decoration:none;
}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {
}
.attribsSelect {
	padding:0 5px 0 0;
}
.biggerText {
}
#gender-male, #gender-female, #email-format-text {
	margin-left:8px;
}

.information {
	padding:8px 0 0 16px;
}
CODE {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
}
FORM, SELECT, INPUT {
}
FORM {
	margin:0px;
	padding:0px;
}
TEXTAREA {
	margin:auto;
	display:block;
	width:95%;
}
input:focus, select:focus, textarea:focus {
}
FIELDSET {
	padding:0.5em;
	margin:0.5em 0em;
	border:1px solid #E1E1E1;
}
LEGEND {
	font-weight:bold;
	padding:0 5px;
	color:#4d5255;
}
LABEL, h4.optionName {
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin-left:5px;
}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float:left;
}
LABEL.inputLabel {
	width:9em;
	float:left;
	padding-left:10px;
	margin:5px 0;
	padding-right:10px;
}
LABEL.inputLabelPayment {
	width:15em;
	float:left;
	padding:4px 0 4px 0;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width:12em;
	float:left;
}
P, ADDRESS {
	padding:0.5em;
}
#contactUsNoticeContent {
	border-top:solid 1px #e5e5e5;
	margin:15px 0 0;
	padding:15px 0 20px 7px;
}
ADDRESS {
	font-style:normal;
}
.clearBoth {
	clear:both;
}
HR {
	color:#C1C1C1;
	border:0;
	border-top:1px solid #E1E1E1;
	margin:5px 0px;
}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-min-height:1.8em;
	padding:0.2em;
}
.messageStackWarning, .messageStackError {
	color:#FF0000;
}
.messageStackSuccess {
	background:url(../images/message-bg.gif) repeat-x 0 0;
	width:350px;
	height:46px;
	left:50%;
	top:0;
	margin-left:-175px;
	position:absolute;
	z-index:999;
	-webkit-border-bottom-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-bottomright:2px;
	-moz-border-radius-bottomleft:2px;
	border-bottom-right-radius:2px;
	border-bottom-left-radius:2px;
	text-align:left;
	font-size:11px;
	line-height:18px;
	color:#ececec;
	font-weight:bold;
	padding:12px 0 2px 20px;
}
.messageStackSuccess img {
	margin:-5px 18px 0 0;
}
.messageStackCaution {
	background-color:#FFFF66;
	color:#4d5255;
}
#mainWrapper {
	text-align:left;
	vertical-align:top;
}
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
}
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
}
#tagline {
	color:#4d5255;
	margin-top:10px;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
}
#sendSpendWrapper {
	border:1px solid #cacaca;
	float:right;
	margin:0em 0em 1em 1em;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin:0;
	color:#4d5255;
}
.floatingBox a {
	color:#4d5255;
}
#productDetailsList li a {
	color:#4d5255;
}
#productDetailsList li {
	color:#4d5255;
}
.wrapperAttribsOptions {
	display:block;
	margin:0.3em 0em;
}
#sorter {
	margin:0;
}

.navSplitPagesResult {
	
}

.navSplitPagesLinks a {
	display:inline-block;
	background:#fff;
	padding:5px 8px;
	line-height:12px;
	color:#000;
	text-decoration:none;
}
.navSplitPagesLinks a:hover {
	background:#dddbdb;
}
.navSplitPagesLinks strong {
	display:inline-block;
	background:#413f44;
	padding:5px 8px;
	line-height:12px;
	color:#fff;
}
.navSplitPagesResult a {
	color:#161616;
}
.navNextPrevList {
	display:inline;
	white-space:nowrap;
	margin:0px 2px 0px 0px;
	list-style-type:none;
}
.navNextPrevWrapper {
	margin:0px 10px 5px 10px;
	padding:15px 0px;
}
.navNextPrevCounter {
	margin:0em;
	padding:5px 0 0px;
	color:#000;
	display:block;
}
.navNextPrevWrapper span {
	overflow:hidden;
	position:relative;
	float:left;
}
#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
}
#navMain ul, #navSupp ul, #navCatTabs ul {
	margin:0;
	padding:0.5em 0em;
	list-style-type:none;
	text-align:center;
	line-min-height:1.5em;
}
#navMain ul li, #navSupp ul li, #navCatTabs ul li {
}
#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {
}
#navEZPagesTOCWrapper {
	font-weight:bold;
	float:inherit;
	min-height:1%;
	padding:0.5em;
	margin:5px 0px;
	border:1px solid #E1E1E1;
}
#navEZPagesTOC ul {
	margin:0;
	padding:0.5em 0em;
	list-style-type:none;
	line-min-height:1.5em;
}
#navEZPagesTOC ul li {
	white-space:nowrap;
}
#navEZPagesTOC ul li a {
	padding:0em 0.5em;
	margin:0;
}
#navMainSearch, #navCategoryIcon {
	margin:5px 5px 0 0px;
}
#navEZPagesTop {
}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align:top;
}
#productDescription, .shippingEstimatorWrapper {
}
.content {
	margin-bottom:10px;
}
.alert {
	font-size:11px;
	color:#CF4956;
	margin-left:0.5em;
	margin-right:5px;
}
.advisory {
}
.important {
	font-weight:bold;
	margin:5px;
}
.notice {
}
.rating {
}
.gvBal {
	float:right;
}
#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
	padding:0em;
}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size:0.9em;
}
.tableHeading TH {
}
.tableHeading, #cartSubTotal {
}
.tableRow, .tableHeading, #cartSubTotal {
	min-height:2.2em;
}
.cartUnitDisplay, .cartTotalDisplay {
	text-align:right;
	padding-right:0.2em;
}
#scUpdateQuantity {
	width:2em;
}
.cartQuantity {
	width:4.7em;
}
.cartNewItem {
	color:#4d5255;
	position:relative;
}
.cartOldItem {
}
.cartBoxTotal {
	text-align:right;
	font-weight:bold;
}
.cartRemoveItemDisplay {
	width:3.5em;
}
#cartAttribsList {
	margin-left:1em;
}
#mediaManager {
	width:50%;
	margin:0.2em;
	padding:0.5em;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type:none;
}
#ezPageBoxList li, .cartBoxTotal {
	margin:0;
	padding:0.2em 0em;
}
.totalBox {
	width:5.5em;
	text-align:right;
	padding:0.2em;
	font-size:12px;
	line-height:16px;
	color:#000;
	font-weight:bold;
}
.lineTitle, .amount {
	text-align:right;
	padding:0.2em;
}
.amount {
	width:5.5em;
}
.categoryIcon {
}
#cartImage {
	margin:0.5em 1em;
}
.attribImg {
	width:20%;
	margin:0.3em 0em;
}
.attributesComments {
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
}
.columnLeft {
}
.columnRight {
}
.sideBoxContent {
}
.rightBoxHeading {
	margin:0em;
	background-color:#663366;
	padding:0.2em 0em;
}
h3.leftBoxHeading a:hover {
	color:#FFFF33;
	text-decoration:none;
}
h3.rightBoxHeading a:hover {
	color:#FF0000;
	text-decoration:none;
}
.rightBoxContent {
	margin-bottom:1em;
}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
	width:auto;
}
.categoryListBoxContents{ width:276px; padding:0 20px 16px 0;}

.mu_cat_row .mucate2{ padding-right:0;}
.categoryListBoxContents a {
	display:block;
	border:#ccc solid 1px;
	text-align:center;
	padding:10px 0;
	color:#333;
	text-transform:capitalize;

}
.categoryListBoxContents a:hover{ border:#ee2d54 solid 1px; color:#ee2d54; text-decoration:none;}
.cartTotalsDisplay {
}
#bannerboxHeading {
	background-color:#0000CC;
}
#upProductsHeading {
	text-align:left;
}
#upDateHeading {
	text-align:right;
}
.back {
	float:left;
}
.forward {
	float:right;
}
.bold {
	font-weight:bold;
}
.rowOdd {
	min-height:1.5em;
	vertical-align:top;
}
.rowEven {
	padding:5px 5px 5px 5px;
	min-height:1.5em;
	vertical-align:top;
}
CAPTION {
}
#myAccountGen li, #myAccountNotify li {
	margin:0;
}
.accountTotalDisplay, .accountTaxDisplay {
	width:20%;
	text-align:right;
}
.accountQuantityDisplay {
	width:10%;
	vertical-align:top
}
TR.tableHeading {
	min-height:2em;
}
#siteMapList {
	width:90%;
	float:right;
}
#siteMapList ul {
	list-style:circle;
}
.ratingRow {
	margin:1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
	font-weight:normal;
}
#gvFaqDefaultMainContent {
	margin:10px 15px 0 5px;
}
#gvFaqDefaultContent {
	padding:10px 0;
	color:#000;
	border-top:solid 1px #eceaea;
}
#reviewsDefaultNoReviews {
	margin:0 5px 5px 5px;
}
#createAcctSuccessMainContent {
	margin:5px;
}
.main_block {
	margin:20px;
}
.ee {
	text-decoration:line-through;
}

.normalprice {
	font-size:13px;
	
	color:#333;
	font-weight:normal;
	text-decoration:line-through;
	padding-right:6px;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
	font-size:18px;
	color:#3a3a3a;
	
	font-weight:bold;
}
.productSpecialPriceSale {
	text-decoration:line-through;
}
.productPriceDiscount {
	color:#333;
	font-size:12px;
	font-weight:normal;
}
.buttonRow, .buttonRow2 {
	margin:0;
	padding:7px 0;
}
.buttonRow input, .buttonRow2 input, .buttonRow3 input {
	border:none;
	width:auto!important;
}


/*musheji_box*/
.mu_index_list3 .musheji_box, .mu_list2 .musheji_box, .mu_newlist3 .musheji_box{margin-right:0;}
.musheji_box{background:#FFFFFF;
    border: 1px solid #EDEDED;
    float: left;
    margin-bottom: 30px;
    margin-right:32px;
    padding: 16px 18px;
    width: 230px; text-align: center;}
	
	.musheji_box:hover{box-shadow: 0 0 9px rgba(50, 50, 50, 0.1);}
	

.musheji_img {
	width:230px;
	height:230px;
    
    
}
.musheji_bottom{  padding: 16px 0 0 0;}

.musheji_name{ font-size:13px; line-height:18px; height:36px; overflow:hidden;}

.musheji_name a{color: #000;
    
   
    font-size: 13px;
   
    text-decoration: none;}
	
	.musheji_name a:hover{ text-decoration: none;}

.musheji_price{ padding:8px 0 12px 0; line-height:20px; height:20px; color: #3a3a3a;
    font-size:18px;
	
    font-weight:bold;}
.musheji_price .productPriceDiscount{ display:none;}
.mu_reviews_s {
    height: 14px;
    line-height: 14px;
    padding:0;
}
.mu_reviews_s a {
    font-size: 12px;
}
.mu_reviews_s img {
    padding-right: 8px;
}

.musheji_cart{float: left; width:140px; margin:12px 0 0 45px;}
.musheji_cart a{background: #ee2d54;
    border-radius: 3px;
    color: #FFFFFF;
	display:block;
   
    height: 32px;
	line-height:32px;
	padding:0;
    
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;}
	
.musheji_cart a:hover{ color:#fff; background:#EE6370; text-decoration:none;}	

/******************************/
.footer-menu ul li{ float:left; padding-right:18px;}
.footer-menu ul li a{ color:#88868F; text-decoration:none;}



#mu_info_left{ float:left; width:420px;}

#mu_info_right{ float:right; width:690px;}





.muquantity{ padding-bottom:8px;}
.muquantity strong{ padding-right:6px;}
.mu_cart_img input{ width:160px !important;}

.mu_title_info{ color: #3d3d3d;
   
    font-size: 18px;
    font-weight: normal;
   
    padding-bottom: 18px;
    text-transform: uppercase;}

#mu_review{ padding-top:12px;}
.pageHeading{ font-weight:bold;}

#mu_review table{ margin-bottom:12px;}.
.pageresults{ padding:6px 0;}

#reviewsDefault{ padding-top:12px;}
#reviewsDefault #productReviewsDefaultHeading,#reviewsDefault #productReviewsDefaultPrice{ display:none;} 

#productGeneral .centerColumn, #productGeneral .centerBoxWrapper{ background:none;}

#mu_likes .centerBoxHeading{ display:none;}

#dropMenu #navEZPagesTop ul li{ line-height:52px;  }
#dropMenu #navEZPagesTop ul li a{font-size: 14px; padding: 0 20px; text-decoration:none; background: url("../images/cat_separator.gif") no-repeat scroll 100% 0 transparent;
    color: #3D3949;}
#dropMenu #navEZPagesTop ul li a:hover{ background:#000; color:#fff;}






/*myslidemenu_2*/
#myslidemenu_2{ background:#191919;
     line-height:56px; height:47px;border-bottom: 2px solid #ee2d54;}
.mu_home{ float:left; line-height:47px;  border-right:1px solid #2c2c2c; padding-right:1px; }
.mu_home a{ color:#fff;
  
    font-size: 14px;
    font-weight:bold; text-decoration:none; display:block;   padding: 0 25px; }
	
	.mu_home a:hover{color:#fff; background:#ee2d54; text-decoration:none;}
	
#myslidemenu_2 .mu_nav_ico{float: left;
    position: relative; line-height:47px;  border-right:1px solid #2c2c2c; padding-right:1px;}

#myslidemenu_2 .mu_nav_ico a{color:#fff;
   
    font-size: 14px;
    font-weight:bold; text-decoration:none; display:block;   text-transform:capitalize;}

#myslidemenu_2 .mu_nav_ico a:hover{  color:#fff; background:#ee2d54; text-decoration:none;}

.jqueryslidemenu ul li ul {
    background:rgba(0, 0, 0, 0.7);
   
    
    display: block;
    left: 0;
	border:none;
    position: absolute;
    visibility: hidden;
    white-space: normal;
    width: 240px!important;
    z-index: 22;
	padding:10px 10px 10px 0;
	text-align:left;
}
#myslidemenu_2 .mu_nav_ico ul li{ line-height:32px; float:left; width:115px; margin-left:5px; border-bottom:#2a2a2a solid 1px;}
#myslidemenu_2 .mu_nav_ico ul li a{ font-size:14px; font-weight:normal; padding:0 0 0 6px;  text-transform:none; color:#fff; text-transform:capitalize;}
#myslidemenu_2 .mu_nav_ico ul li a:hover{  background:#ee2d54; color:#fff;}
.jqueryslidemenu ul li a span{ display:block; padding:0 25px;}
.jqueryslidemenu ul li:hover a span {color:#fff; background:#ee2d54; }

/*header*/
#header .logo{ float:left; text-align:left; }
#header .mu_header_right{ float:right; position:relative; height:83px; width:360px;
   }
   
   .muheadermain{ padding:3px 0 15px 0; height:83px;}
#header .leftnavigation{ float: left;text-align: right;height: 37px;line-height: 37px;font-size: 14px;color: #5c5c5c;}
#header .navigation{ float:right; text-align:right; height:37px; line-height:37px;}
#header .navigation li{ float:left; padding-left:20px;}
#header .navigation a{padding-left: 16px; color: #5c5c5c;
    display: inline-block;
    font-size: 11px; background: url("../images/ico01.gif") no-repeat left center;  transition: all 0.4s ease 0s;
    }

#header .navigation a:hover {
    color: #5a95bc;
	text-decoration:none;  background: url("../images/ico02.gif") no-repeat left center;
}
#header .navigation .mycart{ font-weight:bold; color: #ee2d54;}
#header .navigation .mycart:hover{ text-decoration:underline;}

#head-search{  position:absolute; right:0; bottom:3px;}
#head-search .input1{ background:#fff;
    border:1;
    color: #808080;
    float: left;
    font-size: 13px;
	line-height:22px;
	height:22px;
	padding:7px 0 7px 6px;
    width: 260px;}

#head-search .input2{background: url("../images/btn-search.jpg") no-repeat  0 0;
    display: block;
    height: 37px;
    padding: 0;
	float:left;
    text-indent: -55555px;
    width:37px; border:none;}

#header .currencies{ float:right;  color:#000; margin:0px 0 0 0;}
#header .currencies select { border:1px solid #222; background:#fff; color:#000; }


#slider {
	position:relative;
	width:1170px;
	height:374px;
	margin-bottom:20px;

}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:3;
	display:none;
	
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:2;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:1;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left: 20px;
	bottom: 20px;
	background:#ffba00;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	z-index:4;
	padding: 10px 20px;
}
.nivo-caption p {
	padding: 0;
	margin:0;
	line-height: 17px;
	font-size: 15px;
	width: 400px;
	font-family: Arial, Tahoma, sans-serif;
}
.nivo-caption p::selection {
	background: #fff;	
	color: #000;
}
.nivo-caption p::-moz-selection {
	background: #fff;	
	color: #000;

}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
	display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:40%;
	z-index:5;
	cursor:pointer;
	display: block;
	text-indent: -9999em;
	width: 40px;
	height: 90px;
}
a.nivo-prevNav {
	left: 5px;
	background: url(images/slider_previous.png) no-repeat;
}
a.nivo-nextNav {
	right: 5px;
	background: url(images/slider_next.png) no-repeat;
}
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {
	position: absolute;
	bottom: 20px;
	right: 20px;
	text-align: center;
	z-index: 6;
}
.nivo-controlNav a {
	z-index:7;
	cursor:pointer;
	float: left;
	display: block;
	width: 12px;
	height: 12px;
	margin: 0 0 0 5px;
	background: url(../images/slider_bullet_nav.png) no-repeat 0 0;
	text-indent: -9999em;
}
.nivo-controlNav a.active {
	font-weight:bold;
	background: url(../images/slider_bullet_nav.png) no-repeat -14px 0;
}

.mu_main{background:#FFFFFF;
    padding:20px 19px; }
.mu_index_box{}


.footer {
    padding: 15px 0 20px;
    position: relative;
	border-top: 3px solid #f7f8f9;
}
.page {
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 1170px;
}
.padd-footer {
    border-top: 1px solid #FFFFFF;
   
}
.footer-col, .footer-col-1, .footer-col-2 {
    float: left;
    margin-right: 40px;
    min-height: 140px;
    padding-left: 30px;
    width: 228px;
}
.footer-col-3 {
    float: right;
    text-align: left;
    width: 270px;
}
.footer h4 {
    color: #010B0D;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}

.footer ul li {
    display: block;
    font-size: 12px;
    padding: 0 0 6px;
}
.footer ul li a {
    background: url("../images/footer-list-marker.gif") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    color: #8D8D8D;
    display: inline-block;
    padding-left: 10px;
    text-decoration: none;
}
.footer ul li a:hover {
    color: #CF4956;
}
.footer .block-subscribe {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0 0 35px;
    padding: 0;
}

.footer .block-subscribe .block-title {
    border-bottom: 0 none;
    padding: 2px 10px 15px 0;
}
.block .block-title strong {
    color: #3D3D3D;
    font-family: "Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
}
.footer .block-subscribe .input-box {
    float: left;
    width: 212px;
	margin-top:1px;
	
}
.footer .block-subscribe #newsletter {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #999999;
    font-size: 12px;
    margin-bottom: 0;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-top: 7px;
    width: 195px;
}
.footer .block-subscribe #newsletter {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #E0E0E0 -moz-use-text-color #E0E0E0 #E0E0E0;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    display: block;
    float: right;
    position: relative;
    z-index: 9;
}

.footer .block-subscribe .actions {
    float: left;
    margin-left: -1px;
    padding: 0;
    width: 23px;
}

button.button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    margin: 0;
    overflow: visible;
    padding: 0;
    width: auto;
}
.footer .block-subscribe.block button.button span {
    background: url("../images/btn-newsletter.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 31px;
	width: 31px;
	display:block;
}
.footer .block-subscribe.block button.button span span{ text-indent:-9999px;}

.footer .block-subscribe {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0 0 35px;
    padding: 0;
}
.socials {
    margin-bottom: 14px;
}
.socials a {
    display: inline-block;
    margin-right: 0px;
}
.socials img:hover {
    opacity: 0.5;
}

.footer-row {
    border-top: 1px solid #DDDDDD;
    overflow: hidden;
    padding: 15px 0 0;
}
.footer-row address {
    float: right;
    padding: 1px 0 0;
	color: #A7A7A7;
    font-size: 11px;
    margin-bottom: 17px;
}

h3.box-head{color: #3D3D3D;
    font-size: 18px;
    font-weight: normal;
	padding: 16px 20px 3px;
   }
   
h3.box-head a{ color:#3D3D3D;}   

#column-left .box{ border:1px solid #EDEDED; margin-bottom:20px;}

#categoriesContent{ padding:10px 20px 10px 10px;}
#categoriesContent li{
   
    margin-bottom: 6px;
    
}
#categoriesContent a:hover{ text-decoration:none;}
.category-top a{
    background: url("../images/block-layered-nav-marker.png") no-repeat left center;
    color:#333;
    margin-bottom: 6px;
	font-size:13px;
	text-transform:capitalize;
    padding-left: 10px;
}
.category-subs-selected, .category-subs-parent{ color:#CF4956;}
.category-products{ padding-left:10px;}

.category-products a{
    background: url("../images/block-layered-nav-marker.png") no-repeat left center;
    color:#333;
    margin-bottom: 6px;
	text-transform:capitalize;
    padding-left: 10px;
}

.mu_sideBoxContent{ padding:14px; text-align:center;}
.mu_sideBoxContent .desc{ padding-top:14px;}
.mu_sideBoxContent .desc .name{ color:#000;}
.mu_sideBoxContent .desc .name:hover{ text-decoration:none; color:#CF4956;}
.mu_sideBoxContent .desc .price {
    color: #3a3a3a;
	
    font-size: 14px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    padding: 8px 0 12px;
}
.mu_sideBoxContent .desc .price .productPriceDiscount{ display:none;}
.mu_side_cart {
    float: left;
    margin: 0 0 0 54px;
    width: 100px;
}
.mu_side_cart a {
    background: #ee2d54;
    border-radius: 2px;
    color: #FFFFFF;
    display: block;
    font: 11px/26px Arial,Helvetica,sans-serif;
    height: 26px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
}
.mu_side_cart a:hover {
    background: none repeat scroll 0 0 #EE6370;
    color: #FFFFFF;
    text-decoration: none;
}
.mu_list_box{ position:relative;}
.mu_sort_by {
    position: absolute;
    right: 11px;
    top: 7px;
}
.mu_sort_by select {
    padding: 1px;
}
.mu_sort_by .inputLabel {
    color: #333333;
    margin: 3px 0 0;
    padding: 0 6px 0 12px;
    width: auto;
}
.mu_top_number {
	margin-bottom:20px;
    border:1px solid #ECECEC;
    color: #333333;
    height: 32px;
    line-height: 32px;
    padding: 0 10px;
}

.mu_bottom_number {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #E3E3E3;
    height: 35px;
	line-height:35px;
	padding:0 10px;
    margin: 10px 0 0;
}

.mu_cat_row{ margin-bottom:20px;}


#sorter {
    position: absolute;
    right: 11px;
    top: 7px;
}
#sorter label { color:#333;}
#sorter select {
    padding: 1px;
}
#mu_productName {
    border-bottom: 1px solid #CCCCCC;
    color: #333333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
    padding: 2px 0 7px;
}

.mu_info_review_top {
    border-bottom: 1px solid #DDDDDD;
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 6px;
    padding: 10px 0;
    position: relative;
}
.mu_info_review_top_l {
    float: left;
}
.mu_info_review_top_l span {
    padding: 0 8px 0 3px;
}
.mu_addthis {
    float: right;
}
#productDetailsList {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 6px;
}
#productDetailsList li a {
    color: #666666;
}
#productDetailsList li {
    color: #666666;
    line-height: 22px;
}

#productPrices {
    border-bottom: 1px solid #CCCCCC;
    color: #DB2659;
   
    font-size: 20px;
    font-weight: normal;
    padding: 12px 0;
}

#productPrices .productSpecialPrice {
    color:#3a3a3a;
	font-size:20px;
}

#productAttributes{ padding:10px 0 10px 0; }
#productAttributes #attribsOptionsText{ font-weight:normal; display:none;}
.wrapperAttribsOptions .optionName {
    float: left;
    padding-top: 5px;
    width: 80px;
	font-weight:normal;
}
.wrapperAttribsOptions select {
    border: 1px solid #DBDBDB;
    float: left;
    padding: 4px 6px;
   font-size: 12px;
    height: 28px;
    line-height: 28px;
    
    width: 184px;
	border-radius: 4px 4px 4px 4px;
    color: #555555;
}
.muquantity strong {
    font-weight: normal;
    padding-right: 6px;
}
.muquantity input {
    background: url("../images/cart_quantity.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: 1px solid #C8C7C7;
    height: 21px;
    line-height: 21px;
    margin-right: 5px;
    padding: 0;
    text-align: center;
    width: 38px;
}

.mu_info_main{ padding-top:28px;}
.mu_info_main_l{ float:left; width:870px;}
#mu_likes{ float:right; width:240px;}

.nTab{
}
.nTab .TabTitle{
clear: both;

overflow: hidden;
position:relative;

}
.nTab .TabTitle ul{
border:0;
margin:0;
padding:0;
}
.nTab .TabTitle li{
float: left;
border-bottom:none!important;
height:36px;
line-height:36px;
list-style-type: none;
font-size: 12px;
text-align: center;
margin: 0 3px 0 0;
color:#5c3da4;
padding:0 15px;
border:1px solid #EDEDED;
font-weight:bold;
}
.nTab .TabTitle .active{ color:#000000; background:#fff;}
.nTab .TabTitle .normal{ color:#767676; background:#EDEDED;}
.nTab .TabContent{
margin-top:-1px;
padding:20px;
border:1px #EDEDED solid;

}
.none {display:none;}

.tablewarp table {
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
}
.tablewarp td {
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    padding: 3px 0;
    text-align: center;
    vertical-align: middle;
}


#mu_likes .musheji_box{ padding:10px; margin:0  0 10px 0; width:218px; float:none; height:80px;}
#mu_likes .back{ float:none;}
#mu_likes .musheji_img {
    float: left;
    height:80px;
    width: 80px;
}
#mu_likes .musheji_img img, #mu_likes .musheji_img a {
    height: 80px;
    width: 80px;
}
#mu_likes .mu_reviews_s,#mu_likes .musheji_cart{ display:none;}
#mu_likes #whatsNew {
    border: medium none;
}
#mu_likes .musheji_bottom {
    float: right;
    padding: 0;
    width: 128px;
}
#mu_likes .musheji_box .musheji_price, #mu_likes .musheji_box .productSpecialPrice {
    color: #3a3a3a;
    font-size: 13px;
    font-weight: normal;
    height: 13px;
    line-height: 13px;
    padding-top: 3px;
}







 #gotoTop{display:none;position:fixed;top:75%;left:55%;cursor:pointer;margin-top:-50px;margin-left:535px;width:55px; height:55px;background:url(../images/backtop.png) no-repeat left top;}   
      
    #gotoTop.hover{background:url(../images/backtop.png) no-repeat rightright top;}  


























